.course_number {   /* line above course name */
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
	}	 

h1 {   /* course name */
	margin-top: 0;
	}

.documents_icon {
	width: 48px; 
	height: 48px; 
	margin-right: 10px; 
	vertical-align: middle;
	}

.bulletin_board_icon {
	width: 48px; 
	height: 48px; 
	margin-right: 10px; 
	vertical-align: middle;
	}

.annc_heading {   /* heading for announcements */
	margin-bottom: 12px;
	font-weight: bold;
	}
	 
.annc_text {   /* text of announcements */
	margin-top: 18px;
	margin-bottom: 12px;
	}

.e-mail {   /*text of e-mail message */
	font-family: "Courier New", Courier, monospace;
	font-size: 0.9em;
	margin-left: 40px;
	}
